# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES pbullet.pbm pbullet.ppm penergy.pbm penergy.ppm pmine.pbm
  pmine.ppm pshield.pbm pshield.ppm
  DESTINATION ${DATA_INSTALL_DIR}/kspaceduel/sprites/powerups
)
